.articles a {
  width: 180px; 
}

.articles a.cijfer {
  width: auto;
  padding: 0; 
}
.articles a.cijfer:focus {
  border-bottom: 0px; 
}

#naarrechts {
  width: 72px; 
}
#naarrechts p {
  margin-top: 55%; 
}

header.chronicle-big-header {
  padding: 50px 50px;
}
header.chronicle-big-header img {
  float: left;
  width: 50%;
  box-sizing: border-box;
  display: block;
}

header.chronicle-big-header .foto-title {
  width: 50%;
  box-sizing: border-box;
  display: block;
  float: left;
}

.main-content p:first-child em {
  font-size: 20px;
  font-style: italic;
}

p.img_caption {
  color: #333333;
  font-style: italic;
  font-size: 14px;
  margin-top: 10px;
}

img.caption {
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .chronicle header {
    margin: 20px 0 20px 0;
    padding: 0; 
  }
  .chronicle header .number {
    width: 100%;
    margin: 0;
    height: 55px;
    position: relative;
    line-height: 1; 
  }
  .chronicle header .number h1 {
    position: absolute;
    left: 20px;
    top: 20px; 
  }
  .chronicle header .number h2 {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 30px;
    margin: 0; 
  }
  .chronicle header .number p {
    position: absolute;
    right: 20px;
    top: 20px;
    margin: 0; 
  }
  .chronicle header a.cijfer {
    display: none; 
  }
  header.chronicle-big-header img {
    width: 100%;
  }
  header.chronicle-big-header .foto-title {
    width: 100%;
    padding: 20px 50px;
  }

  .chronicle-header {
    height: auto; 
  }
  .chronicle-header .articles {
    position: static;
    float: left;
    height: auto;
    padding: 20px; 
  }
  .chronicle-header .articles a {
    width: 100%;
    max-width: none;
    padding: 0;
    display: inline; 
  }
  .chronicle-header ul.articlesinner {
    width: 100%; 
  }
  .chronicle-header ul.articlesinner li {
    width: 100%;
    float: none;
    line-height: 1.6; 
  }
  .chronicle-header ul.articlesinner li:before {
    content: '+';
    padding-right: 10px;
    color: #00aeef; 
  }
  .img_caption {
    width: 100% !important;
  }
  header.chronicle-big-header {
    padding: 0;
  }
  article.chronicle-article {
    padding-top: 20px;
  }
  header {
    padding-bottom: 0;
  }
  body.article .cijfer {
    left: -15px;
    width: 105px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);  
  }
  body.article .cijfer span {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);     
    display: block;
  }
  body.article .number {
    left: 87px;
  }
  .chronicle-detail #naarlinks, .chronicle-detail #naarrechts {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 50px;
    height: 110px;
    border-top: 0;
  }
  .chronicle-detail #naarlinks p, .chronicle-detail #naarrechts p {
    margin-top: 45px;
  }
  .chronicle-detail #naarlinks span, .chronicle-detail #naarrechts span {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);  
  }
  body.article .chronicle-detail #naarlinks {
    left: 197px;
  }
  body.article .chronicle-detail #naarrechts {
    right: 20px;
  }
  .chronicle-detail .chronicle-header .articles {
    height: 110px;
    padding-left: 180px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .chronicle-detail .chronicle-header ul.articlesinner li:before {
    display: none;
  }

  .chronicle-detail .chronicle-header ul.articlesinner {
    width: 2000px;
  }
  .chronicle-detail .chronicle-header ul.articlesinner li {
    float: left;
    width: 170px;
  }
  .chronicle-detail .chronicle-header .articles a {
    display: block;
    padding: 20px;
  }
  .chronicle-detail .chronicle-header .articles a.next {
    padding: 0;
  }
  header .zam {
    width: 35%;
  }
}

a.menu-collapse-btn {
  display: none;
  width: 100%;
  height: 40px;
  margin: auto;
  border-top: 1px solid #000000;
  margin-top: 5px;
  background: url("http://zammagazine.com/templates/zam2016/images/menu-hamburger.png") no-repeat center center; 
}
a.menu-collapse-btn:hover {
  background: url("http://zammagazine.com/templates/zam2016/images/menu-hamburger-hover.png") no-repeat center center; 
}
a.menu-collapse-btn:focus {
  border-bottom: 0px; 
}

@media only screen and (max-width: 568px) {
  .chronicle .small:nth-child(odd) {
    padding: 0; 
  }

  header .menu a.chronicle-menu {
    line-height: 50px; 
  }

  .menu-container {
    height: auto;
    border: 0; 
  }

  header {
    padding-bottom: 0;
    background: white; 
  }
  header:after {
    content: ' ';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; 
  }

  a.menu-collapse-btn {
    display: block; 
  }

  header .menu {
    display: none; 
  }
  .chronicle-detail .number {
    display: none;
  }
  body.article .cijfer {
    left: 20px;
    width: 105px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 100%;
    text-align: left;
    border: 0;
    position: relative;
  }
  body.article .cijfer span {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);    display: inline-block;
    margin-right: 10px;
  }
  .chronicle-detail .cijfer p {
    margin-top: 0;
  }
  .chronicle-detail #naarlinks, .chronicle-detail #naarrechts {
    display: none;
  }
  .chronicle-detail .chronicle-header .articles {
    display: none;
  }
  .chronicle-detail .chronicle-header {
    padding: 0;
    border-top: 1px solid #eaeaea;
  }
  header .right a {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 25px;
  }
  header .right a.icon-facebook {
    right: 50px;
  }
  header .right a.icon-instagram {
    right: 85px;
  }
  header .right .date {
    display: block;
    font-size: 14px;
  }
  header .zam {
    width: 125px;
  }
  .main-content p:first-child em {
    font-size: 18px;
  }
  .chronicle-detail .chronicle-article {
    padding-left: 20px;
    padding-right: 20px;
  }
  .chronicle-detail .streamer {
    width: 100%;
    border-left: 8px solid #00aeef;
    padding-left: 20px;
    margin-bottom: 35px;
    float: none !important;
    box-sizing: border-box;
  }
  .chronicle-detail h2.streamer.right {
    float: none;
    margin: 30px 0;
    box-sizing: border-box;
  }
  header.chronicle-big-header .foto-title {
    width: 100%;
    padding: 20px 20px;
  }
}

.intro .block.hot {
  display: none;
}

/*------------------------------------*\
:    Order Page CRM Normalize
\*------------------------------------*/
body.body_.civiform #crm-container {
  padding-top: 0;
  line-height: 1.55 !important; }
  @media (min-width: 0px) and (max-width: 768px) {
    body.body_.civiform #crm-container {
      padding: 0 30px 20px; } }
  @media (min-width: 0px) and (max-width: 700px) {
    body.body_.civiform #crm-container {
      padding: 0 20px 20px; } }
body.body_.civiform .main-news {
  padding: 0;
  width: 100%;
  max-width: 800px;
  margin: auto;
  float: none; }
body.body_.civiform .sidebar-news {
  float: left;
  display: none; }
body.body_.civiform .crm-container .crm-section div.label {
  width: 240px; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .crm-container .crm-section div.label {
      width: 100%;
      margin-bottom: 7px; } }
body.body_.civiform .crm-section .content {
  margin: 0;
  float: left;
  width: calc(100% - 240px); }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .crm-section .content {
      width: 100%; } }
body.body_.civiform .crm-container .crm-section .label, body.body_.civiform .crm-container-snippet .crm-section .label {
  text-align: left;
  padding-right: 40px;
  box-sizing: border-box;
  font-size: 15px; }
body.body_.civiform input {
  height: 40px;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0;
  border-radius: 0 !important;
  border: 1px solid #ccc; }
  body.body_.civiform input:focus {
    outline: 0;
    border: 1px solid #00aeef; }
body.body_.civiform .crm-block .crm-section {
  margin-bottom: 20px !important; }
  body.body_.civiform .crm-block .crm-section.form-item {
    margin-bottom: 10px !important; }
body.body_.civiform span.highlight {
  background-color: transparent;
  padding: 0; }
body.body_.civiform #crm-container.crm-public .price-set-row .crm-price-amount-amount {
  font-weight: normal; }
/* body.body_.civiform input[type="checkbox"], door MARCO veranderd, want, in het subscribe formulier zit geen label naast de checkbox dus werkt de vormgegeven oplossing niet :-( */
body.body_.civiform input[type="radio"] {
  z-index: -1;
  position: absolute;
  visibility: hidden; }
body.body_.civiform input[type="radio"] + label {
  cursor: pointer;
  position: relative;
  padding-left: 40px;
  margin-bottom: 15px;
  line-height: 25px;
  font-size: 15px;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none; }
  body.body_.civiform input[type="radio"] + label:after {
    content: '';
    display: block;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    border: 1px solid #ccc; }
  body.body_.civiform input[type="radio"] + label:before {
    content: '';
    display: block;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: 3px;
    top: 3px;
    width: 0;
    height: 0;
    background: #00aeef; }
body.body_.civiform input[type="radio"]:checked + label:after {
  border: 1px solid #00aeef; }
body.body_.civiform input[type="radio"]:checked + label:before {
  width: 21px;
  height: 21px; }
body.body_.civiform input[type="radio"]:checked + label span {
  font-weight: normal !important; }
body.body_.civiform input[type="checkbox"] + label {
  position: relative;
  padding-left: 40px;
  margin-bottom: 15px;
  line-height: 25px;
  font-size: 15px;
  cursor: pointer;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none; }
  body.body_.civiform input[type="checkbox"] + label:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    border: 1px solid #ccc; }
  body.body_.civiform input[type="checkbox"] + label:before {
    content: '';
    display: block;
    position: absolute;
    left: 3px;
    top: 3px;
    width: 0;
    height: 0;
    background: #00aeef; }
body.body_.civiform input[type="checkbox"]:checked + label:after {
  border: 1px solid #00aeef; }
body.body_.civiform input[type="checkbox"]:checked + label:before {
  width: 21px;
  height: 21px; }
body.body_.civiform .crm-container td {
  padding: 0; }
body.body_.civiform #crm-container.crm-public input[type="text"] {
  width: 100%; }
body.body_.civiform .crm-container fieldset legend {
  width: 100%;
  background: #00aeef;
  color: white;
  font-family: "futura bold", verdana, sans-serif;
  padding: 5px 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
  margin-top: 40px;
  text-transform: uppercase;
  font-size: 14px; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .crm-container fieldset legend {
      width: calc(100% + 40px);
      margin-left: -20px; } }
body.body_.civiform select {
  height: 40px;
  line-height: 40px;
  width: 100%; }
body.body_.civiform input[type="submit"] {
  background: #00aeef !important;
  border: 0 !important;
  text-shadow: 0 0 0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px;
  border-radius: 5px !important;
  font-family: "Belgrano", serif;
  padding: 10px 15px !important;
  font-size: 15px !important; }
  body.body_.civiform input[type="submit"]:hover {
    background: #000 !important; }
body.body_.civiform #crm-container .crm-button {
  background: none;
  border: 0;
  margin-right: 0;
  margin-left: 0; }
  body.body_.civiform #crm-container .crm-button.crm-button-type-upload {
    width: 100%; }
    body.body_.civiform #crm-container .crm-button.crm-button-type-upload input {
      float: right;
      text-shadow: 0 0 0 !important; }
  body.body_.civiform #crm-container .crm-button.crm-button-type-next {
    float: right !important; }
  body.body_.civiform #crm-container .crm-button.crm-button-type-back {
    float: left !important; }
    body.body_.civiform #crm-container .crm-button.crm-button-type-back input {
      background: none !important;
      color: #00aeef;
      padding-left: 0 !important; }
      body.body_.civiform #crm-container .crm-button.crm-button-type-back input:hover {
        text-decoration: underline; }
body.body_.civiform #crm-container .crm-submit-buttons, body.body_.civiform #crm-container .action-link {
  margin: 0; }
body.body_.civiform #printer-friendly {
  top: 20px;
  right: 0;
  color: white; }
body.body_.civiform #help, body.body_.civiform .continue_instructions-section {
  margin-top: 30px;
  background: rgba(0, 174, 239, 0.25);
  border: 0;
  padding: 20px;
  font-size: 15px;
  margin-bottom: 20px;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px;
  border-radius: 5px !important; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform #help, body.body_.civiform .continue_instructions-section {
      padding: 10px;
      margin-left: -10px;
      width: calc(100% + 20px);
      overflow: hidden;
      box-sizing: border-box;
      font-size: 12px; }
      body.body_.civiform #help .bold, body.body_.civiform .continue_instructions-section .bold {
        font-size: 15px; } }
  body.body_.civiform #help strong, body.body_.civiform .continue_instructions-section strong {
    font-weight: normal;
    color: #00aeef; }
  body.body_.civiform #help p, body.body_.civiform .continue_instructions-section p {
    margin: 0 0 20px;
    line-height: 1.55; }
    body.body_.civiform #help p:last-child, body.body_.civiform .continue_instructions-section p:last-child {
      margin: 0; }
body.body_.civiform .crm-container .bold {
  font-weight: normal !important; }
body.body_.civiform .crm-container .header-dark, body.body_.civiform #thankyou_footer h3 {
  width: 100%;
  background: #00aeef;
  color: white;
  font-family: "futura bold", verdana, sans-serif;
  padding: 5px 10px;
  box-sizing: border-box;
  margin-bottom: 20px;
  margin-top: 40px;
  text-transform: uppercase;
  font-size: 14px;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0;
  border-radius: 0 !important; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .crm-container .header-dark, body.body_.civiform #thankyou_footer h3 {
      width: calc(100% + 40px);
      margin-left: -20px; } }
body.body_.civiform .crm-container a {
  color: #00aeef !important; }
  body.body_.civiform .crm-container a:hover {
    text-decoration: underline; }
body.body_.civiform .crm-container div.display-block {
  margin: 0;
  font-size: 15px; }
  body.body_.civiform .crm-container div.display-block strong {
    font-weight: normal; }
body.body_.civiform .columnheader {
  display: none !important; }
body.body_.civiform .right {
  margin-top: 0;
  float: left; }
body.body_.civiform .crm-profile-view {
  border-top: 0 !important;
  margin: 0 !important;
  padding: 0 !important; }
  body.body_.civiform .crm-profile-view .label label {
    font-weight: bold; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .crm-profile-view .label {
      margin-bottom: 0 !important; } }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .crm-profile-view .crm-block .crm-section.form-item {
      margin-bottom: 5px !important; } }

/*------------------------------------*\
:    Order Page
\*------------------------------------*/
body.body_.civiform .Number_of_issues_I_would_like_t-section .label {
  padding-top: 0 !important; }
body.body_.civiform .Number_of_issues_I_would_like_t-section input {
  width: 38px !important; }
body.body_.civiform #intro_text {
  border-bottom: 1px solid #ccc;
  line-height: 1.75;
  font-size: 15px; }
  body.body_.civiform #intro_text em {
    font-style: normal !important; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform #intro_text img {
      float: none !important;
      width: 100% !important;
      height: auto !important;
      margin-left: 0 !important; } }
body.body_.civiform #pricesetTotal {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 30px; }
body.body_.civiform #pricevalue {
  font-size: 18px;
  text-align: right;
  font-weight: bold; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform #pricevalue {
      margin-top: -35px; } }
body.body_.civiform .price-set-row {
  float: left;
  margin-right: 20px;
  width: 200px; }
body.body_.civiform .crm-title {
  background: black;
  color: white;
  margin: 0 -50px;
  margin-bottom: 30px !important;
  padding: 20px 50px;
  box-sizing: border-box; }
  @media (min-width: 0px) and (max-width: 768px) {
    body.body_.civiform .crm-title {
      margin: 0 -30px;
      padding: 20px 30px; } }
  @media (min-width: 0px) and (max-width: 700px) {
    body.body_.civiform .crm-title {
      margin: 0 -20px;
      padding: 20px 20px; } }
  body.body_.civiform .crm-title h1 {
    color: white;
    font-size: 28.8px; }
    @media (min-width: 0px) and (max-width: 700px) {
      body.body_.civiform .crm-title h1 {
        font-size: 24px; } }
body.body_.civiform .crm-contribution-confirm-form-block #crm-submit-buttons {
  height: 40px;
  margin-bottom: 20px;
  margin-top: 0px !important; }
body.body_.civiform .pay_later_receipt-section {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  margin-top: 0;
  font-size: 15px; }
  body.body_.civiform .pay_later_receipt-section p {
    margin-bottom: 25px; }
  body.body_.civiform .pay_later_receipt-section strong {
    color: #00aeef;
    font-weight: normal;
    width: 200px;
    display: inline-block;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  body.body_.civiform .pay_later_receipt-section ul {
    list-style: none; }
    body.body_.civiform .pay_later_receipt-section ul li {
      *zoom: 1; }
      body.body_.civiform .pay_later_receipt-section ul li:after {
        content: "";
        display: table;
        clear: both; }
      @media (min-width: 0px) and (max-width: 550px) {
        body.body_.civiform .pay_later_receipt-section ul li {
          margin-bottom: 15px; } }
      body.body_.civiform .pay_later_receipt-section ul li strong {
        display: block;
        float: left;
        width: 150px; }
        @media (min-width: 0px) and (max-width: 550px) {
          body.body_.civiform .pay_later_receipt-section ul li strong {
            width: 100%;
            margin-bottom: 5px; } }
      body.body_.civiform .pay_later_receipt-section ul li span {
        display: block;
        float: left;
        width: calc(100% - 150px); }
        @media (min-width: 0px) and (max-width: 550px) {
          body.body_.civiform .pay_later_receipt-section ul li span {
            width: 100%; } }
body.body_.civiform .amount_display-group td {
  padding: 10px 15px 10px 0; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .amount_display-group td {
      display: block; } }
  body.body_.civiform .amount_display-group td:last-child {
    padding-right: 0;
    float: right;
    font-weight: bold; }
  body.body_.civiform .amount_display-group td:nth-child(2):after {
    content: 'x'; }
body.body_.civiform .amount_display-group tr {
  margin-bottom: 20px; }
  @media (min-width: 0px) and (max-width: 550px) {
    body.body_.civiform .amount_display-group tr {
      margin-bottom: 60px;
      display: block; } }
  body.body_.civiform .amount_display-group tr:last-child td:nth-child(2), body.body_.civiform .amount_display-group tr:last-child td:nth-child(3) {
    display: none; }
body.body_.civiform .total_amount-section {
  width: 100%;
  text-align: right;
  border-top: 1px solid #ccc;
  padding-top: 15px; }
  body.body_.civiform .total_amount-section .content {
    width: 100% !important;
    font-weight: bold !important;
    font-size: 18px; }
    @media (min-width: 0px) and (max-width: 550px) {
      body.body_.civiform .total_amount-section .content {
        font-size: 15px; } }
body.body_.civiform #thankyou_text {
  font-size: 15px; }
body.body_.civiform .crm-contribution-thankyou-form-block #help p {
  margin-bottom: 25px; }
body.body_.civiform .crm-contribution-thankyou-form-block #help strong {
  color: #00aeef;
  font-weight: normal;
  width: 200px;
  display: inline-block;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }
body.body_.civiform .crm-contribution-thankyou-form-block #help ul {
  list-style: none; }
  body.body_.civiform .crm-contribution-thankyou-form-block #help ul li {
    *zoom: 1; }
    body.body_.civiform .crm-contribution-thankyou-form-block #help ul li:after {
      content: "";
      display: table;
      clear: both; }
    @media (min-width: 0px) and (max-width: 550px) {
      body.body_.civiform .crm-contribution-thankyou-form-block #help ul li {
        margin-bottom: 15px; } }
    body.body_.civiform .crm-contribution-thankyou-form-block #help ul li strong {
      display: block;
      float: left;
      width: 150px; }
      @media (min-width: 0px) and (max-width: 550px) {
        body.body_.civiform .crm-contribution-thankyou-form-block #help ul li strong {
          width: 100%;
          margin-bottom: 5px; } }
    body.body_.civiform .crm-contribution-thankyou-form-block #help ul li span {
      display: block;
      float: left;
      width: calc(100% - 150px); }
      @media (min-width: 0px) and (max-width: 550px) {
        body.body_.civiform .crm-contribution-thankyou-form-block #help ul li span {
          width: 100%; } }
body.body_.civiform .crm-container #help ul li {
  background-image: none !important; }
@media (min-width: 0px) and (max-width: 550px) {
  body.body_.civiform .contributor_email-section {
    font-size: 13px; } }

    article.news-article div.news-image a img 
{
  width: 100%;
  height: auto;
}

figure figcaption {
  color: #333333;
  font-size: 14px;
  font-style: italic;
  margin-top: 10px;
}
